CREATE TABLE cn_temp_gt (
    ROW_TYPE        VARCHAR2(240) ,
    NUMBER_COL1     NUMBER        ,
    NUMBER_COL2     NUMBER        ,
    NUMBER_COL3     NUMBER        ,
    NUMBER_COL4     NUMBER        ,
    NUMBER_COL5     NUMBER        ,
    NUMBER_COL6     NUMBER        ,
    NUMBER_COL7     NUMBER        ,
    NUMBER_COL8     NUMBER        ,
    NUMBER_COL9     NUMBER        ,
    NUMBER_COL10    NUMBER        ,
    CHAR_COL1       VARCHAR2(4000),
    CHAR_COL2       VARCHAR2(4000),
    CHAR_COL3       VARCHAR2(4000),
    CHAR_COL4       VARCHAR2(4000),
    CHAR_COL5       VARCHAR2(4000),
    CHAR_COL6       VARCHAR2(4000),
    CHAR_COL7       VARCHAR2(4000),
    CHAR_COL8       VARCHAR2(4000),
    CHAR_COL9       VARCHAR2(4000),
    CHAR_COL10      VARCHAR2(4000),
    DATE_COL1       DATE          ,
    DATE_COL2       DATE          ,
    DATE_COL3       DATE          ,
    DATE_COL4       DATE          ,
    DATE_COL5       DATE          ,
    DATE_COL6       DATE          ,
    DATE_COL7       DATE          ,
    DATE_COL8       DATE          ,
    DATE_COL9       DATE          ,
    DATE_COL10      DATE          ,
    ROW_TYPE        VARCHAR2(240) ,
    NUMBER_COL1     NUMBER        ,
    NUMBER_COL2     NUMBER        ,
    NUMBER_COL3     NUMBER        ,
    NUMBER_COL4     NUMBER        ,
    NUMBER_COL5     NUMBER        ,
    NUMBER_COL6     NUMBER        ,
    NUMBER_COL7     NUMBER        ,
    NUMBER_COL8     NUMBER        ,
    NUMBER_COL9     NUMBER        ,
    NUMBER_COL10    NUMBER        ,
    CHAR_COL1       VARCHAR2(4000),
    CHAR_COL2       VARCHAR2(4000),
    CHAR_COL3       VARCHAR2(4000),
    CHAR_COL4       VARCHAR2(4000),
    CHAR_COL5       VARCHAR2(4000),
    CHAR_COL6       VARCHAR2(4000),
    CHAR_COL7       VARCHAR2(4000),
    CHAR_COL8       VARCHAR2(4000),
    CHAR_COL9       VARCHAR2(4000),
    CHAR_COL10      VARCHAR2(4000),
    DATE_COL1       DATE          ,
    DATE_COL2       DATE          ,
    DATE_COL3       DATE          ,
    DATE_COL4       DATE          ,
    DATE_COL5       DATE          ,
    DATE_COL6       DATE          ,
    DATE_COL7       DATE          ,
    DATE_COL8       DATE          ,
    DATE_COL9       DATE          ,
    DATE_COL10      DATE          
);
